Bug 500542 - at-debuginfo is empty
at-debuginfo is empty
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: at (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Marcela Mašláňová
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-13 04:34 EDT by Alexander Todorov
Modified: 2013-04-15 05:03 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-09 03:33:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
remove stripping from Makefile.in (1.11 KB, application/octet-stream)
2009-05-14 10:14 EDT, Marcela Mašláňová
no flags Details

  None (edit)
Description Alexander Todorov 2009-05-13 04:34:12 EDT
Description of problem:
at-debuginfo package is empty while it should not be. The at package contains binary executable files.

Version-Release number of selected component (if applicable):
at-debuginfo-3.1.8-82.fc6.i386.rpm

How reproducible:
always

Steps to Reproduce:
1. rpm -qpl at-debuginfo-3.1.8-82.fc6.i386.rpm

  
Actual results:
empty package

Expected results:
package contains debuginfo information

Additional info:
Comment 5 Marcela Mašláňová 2009-05-14 10:14:40 EDT
Created attachment 343972 [details]
remove stripping from Makefile.in
Comment 12 errata-xmlrpc 2009-12-09 03:33:41 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1654.html

Note You need to log in before you can comment on or make changes to this bug.